5 fabric explorer配置问题

通过https://github.com/hyperledger/blockchain-explorer配置fabric-explorer,不太清楚问题具体出在那个步骤,把可能有问题的地方截了图,请各位大佬赐教~~ 


attachments-2018-04-xC1TZvuG5ace42ee32f08.png


请先 登录 后评论

最佳答案 5天前

这个官方的文档目前正在改版,你可以先等几天试试看。如果比较着急,可以先试试下面的版本。https://github.com/onechain/fabric-explorer

请先 登录 后评论

其它 1 个回答

大家区块链

配置问题

请先 登录 后评论
  • 3 关注
  • 0 收藏,2122 浏览
  • 提出于 2018-04-12 01:17